.pkp_site_name .is_img img {
	max-height: 200px;
	max-width: 1000%;
	width: auto;
	height: auto;
}

.pkp_structure_page {
	margin: 0 auto;
	max-width: 1260px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/*header*/

.pkp_head_wrapper,
.has_site_logo .pkp_head_wrapper {
	position: relative;
	padding-top: 0;
}

.pkp_navigation_primary_row {
	background: #fff;
	padding-left: 30px;
	padding-right: 30px;
}

/*
.pkp_structure_main h1 {
	font-weight: 600;
	font-size: 20px;
}

.pkp_structure_main a {
	color: #2211BD !important;
}

.pkp_structure_main a:hover {
	color: #6B5CF0 !important;
}

.pkp_structure_main {
	margin-left: -20px;
}

@media (max-width: 600px) {

	/* For mobile phones: 
	.homepage_about {
		width: 100%;
	}

	.pkp_structure_main {
		padding-top: 20px !important;
	}
}
*/

header .container {
    background-image: url(https://journal.ipb.ac.id/public/site/images/adminprimatology/imgheaderfi..png);
    box-shadow: 0px 1px 18px -10px rgb(39 39 136 / 75%);
    border-right: 1px solid white;
    border-left: 1px solid white;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #19427a;
}

ul.dropdown-menu.dropdown-menu-right {
        background-color: #0d0d52;
}

ul#navigationUser li a {
    color: #ffffff;
}

span.issn {
    color: white;
}

.navbar-brand-logo img {
    max-height: 103px;
    width: auto;
}

footer h4 {
    color: #0a3772;
    text-shadow: 0 0 black;
}

footer .container {
    background: url(https://journal.ipb.ac.id/public/site/images/adminprimatology/386291308-db1084e5-e807-44aa-a085-4d79cec7efda.jpg);
    color: #000000;
    background-size: contain;
}

footer[role="contentinfo"] {
    margin-top: 0;
    width: max-content;
    padding: 0;
}

.pkp_block h2.title, .pkp_block .content span.title, .pkp_block span.title {
    color: #ffffff;
}

.pkp_block .title {
    background-color: #0d0d52;
    border-color: #f5f5f5;
    background-image: url(https://journal.ipb.ac.id/public/site/images/adminprimatology/mask-group.png);
    background-position: right;
    background-size: 40px;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
        header .container {
        background: url(https://journal.ipb.ac.id/public/site/images/adminprimatology/bgmobil..png);
        background-size: contain;
        background-repeat: no-repeat;
    }
        ul#navigationUser li a {
        color: #122b55;
    }
        ul.dropdown-menu.dropdown-menu-right {
        background-color: #ffffff;
    }
        span.issn {
        color: #122b55;
    }
}
